Bug 1009 - Flash player in Firefox invert colors
: Flash player in Firefox invert colors
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 14:20 MSD by Postnikov Dmitry
Modified: 2012-11-22 19:35 MSK (History)
3 users (show)

See Also:
RPM Package: flash-plugin-11.2.202.243-release.x86_64
ISO-related:
Bad POT generating:
Upstream: known


Attachments
flash1 (755.76 KB, image/png)
2012-10-22 14:20 MSD, Postnikov Dmitry
Details
flash2 (701.11 KB, image/png)
2012-10-22 14:20 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-22 14:20:29 MSD
Created attachment 779 [details]
flash1

Description of problem:
In 499th iso

Flash player in Firefox invert colors
flash player installed from Adode official site.
Vide card ATI HD 4250

See att.
Comment 1 Postnikov Dmitry 2012-10-22 14:20:43 MSD
Created attachment 780 [details]
flash2
Comment 2 Aleksandr Kazantcev 2012-10-22 14:23:50 MSD
It's not our bug - it's upstream bug with hardware acceleration.
Disable it in Flash and all will work OK.
Comment 3 Postnikov Dmitry 2012-10-22 14:26:36 MSD
(In reply to comment #2)
> It's not our bug - it's upstream bug with hardware acceleration.
> Disable it in Flash and all will work OK.

Yes I know that if I disable, then it will be all the work. However, in our time WITHOUT flash player bad live. With a flash player in the image was not. Although before in all the images he was present. The reason for his absence - is not clear.
Comment 4 Aleksandr Kazantcev 2012-10-22 14:28:50 MSD
Flashplayer will be shiped on ISO with RC only, when we finesh update and repair non-free repo.
Comment 5 Dmitry 2012-10-22 14:53:24 MSD
Is it flash? Maybe it is HTML5 + ROMP plugin?
Comment 6 Rahul 2012-10-26 18:34:00 MSD
This are two problems with flash, videos have wrong tinting and overlays are not rendered properly in many games. I read on ubuntu bug tracker that it's issue with libvdpau and a fix has been released in newer version. Please put newer version in ROSA, as the problems with flash is making watching, playing anything with flash impossible. Ubuntu 12.10 with same version of flash works perfectly so maybe we need to use a newer version/patch of libvdpau.  https://bugs.launchpad.net/ubuntu/+source/adobe-flashplugin/+bug/967091
Comment 7 Rahul 2012-10-26 18:35:15 MSD
Disabling hardware acceleration is not a long-term solution.
Comment 8 Aleksandr Kazantcev 2012-11-22 19:35:32 MSK
It's upstream bug. Please say Nvidia and Adobe that his create ugly drivers...
I'm close this... Flash not be update in future, that i'm think this bug will not resolved anymore...